<?php
session_start();
$ruta="../../../../";
include_once($ruta."class/placarfid.php");
$placarfid=new placarfid;
include_once($ruta."class/config.php");
$config=new config;
extract($_POST);

$idnombre=strtoupper($idnombre);

	$valores=array(
		"codigoplaca"=>"'$idcodigoplaca'",
		"nro"=>"'$idgenerado'",
		//"color"=>"'$idcolor'",
		"microcontrolador"=>"'$idmicrocontrolador'",
		"serial"=>"'$idserial'",
		"descripcion"=>"'$iddescripcion'",
		"estado"=>"'0'"
	 );	
	if($placarfid->insertar($valores))
	{
		$nuevonro=$idgenerado+1;
		$valoresCon=array(		
		"nro"=>"'$nuevonro'"
	 );	
	$config->actualizar($valoresCon,$idconfig);
		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Registrado correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#3ABD8D",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			location.href="../";
          });
		</script>
	<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con sistemas","error");
			</script>
		<?php
	 }

?>